Bug 172047 - avahi-bookmarks wants something more
avahi-bookmarks wants something more
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-29 17:34 EDT by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-12 13:10:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-10-29 17:34:30 EDT
Description of problem:

# avahi-bookmarks 
Sorry, to use this tool you need to install twisted and twisted.web.

Hm, is far from clear where to get these.  If they are not availalble
then 'avahi-bookmarks' possibly should not be packaged among 'avahi-tools'?

Version-Release number of selected component (if applicable):
avahi-0.5.2-3

How reproducible:
always
Comment 1 Jason Vas Dias 2005-11-30 14:24:50 EST
This is now fixed with avahi-0.6-3 - avahi-tools now 
'Requires: python-twisted' .
Comment 2 Lennart Poettering 2007-08-12 13:10:38 EDT
I think this can be closed now.

Note You need to log in before you can comment on or make changes to this bug.